• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

与英特尔伽利略gen2的英特尔xdk守护进程

JavaScript 来源:Suryender Sharma 9次浏览

我正在尝试英特尔伽利略第2代与英特尔XDK,并成功连接伽利略第2代手动通过以太网作为其不检测板,我也安装了bonjour XDK。与英特尔伽利略gen2的英特尔xdk守护进程

我也创建了新的项目没有任何错误,但是当我上传代码时显示错误守护程序是旧的请安装最低版本0.1.3。当我试图升级显示另一个错误时,我附上了错误的快照。

我已经尝试了所有的方法,如重新启动系统板,卸载XDK物联网版,并安装新的XDK 3641.

我已经更新其他图书馆和重新启动程序,但是得到同样的错误。

我试着检查守护进程是否工作或没有发现错误。

只有一个错误我收到无法更新守护

Error: TypeError: Invalid Version: 4.x.x

我也无法安装英特尔系统工作室以下所有步骤,在英特尔网站上的指南中提到的。它显示的

Can’t create/start docker machine: Running pre-create checks…

Error with pre-create check: “This computer doesn’t have VT-X/AMD-v enabled. Enabling it in the BIOS is mandatory”

finished with error 3.

===========解决方案如下:

关于使用您的伽利略与XDK错误,请尝试在http://xdk.intel.com下载并安装版本3759。这是一个新的更新(昨天),其中包含一些代码,专门用于更新物联网目标板上的XDK守护进程。请让我知道它是否有效。

顺便说一句 – 如果失败,无需卸载/重新安装XDK。如果失败,它可能与Galileo上的Linux版本,网络连接或XDK本身有关。如果确实失败,请在我们的论坛上报告问题https://software.intel.com/en-us/forums/intel-xdk


版权声明:本文转自网络文章,转载此文章仅为分享知识,如有侵权,请联系管理员进行删除。
喜欢 (0)